@charset "UTF-8";

/* 共通レイアウト
------------------------------------------------------*/
body {
	background-color: #111;
	/*background: url(../images/common/bg_body.jpg) repeat-y center top #85745F;*/
	color: #FFF;
	font-size: 13px;
	font-family: "ヒラギノ角ゴ Pro W3", "Osaka", "メイリオ", "ＭＳ Ｐゴシック", Arial, sans-serif;
	line-height: 1.5;
}

/* for IE7 */
*+html body {
	font-size: small;
	font-family: "メイリオ", "ＭＳ Ｐゴシック";
}

/* for IE6 */
* html body {
	font-size: small;
	font-family: "ＭＳ Ｐゴシック";
}

a {	text-decoration: underline; outline:none;}
a:link		{ color: #f00; }
a:visited	{ color: #f00; }
a:hover		{ color: #f99; }
a:active	{ color: #f99; }

#container {
	background: url(../images/common/bg_container.jpg) repeat-y center top #85745F;
	/*height: 684px;*/
	min-width: 1000px;
	width: expression(document.body.clientWidth < 1002? "1000px" : "auto");
}

#container-wrapper {
	background: url(../images/common/bg_container-wrapper.jpg) center top no-repeat;
}

#container-inner {
	margin: 0 auto;
	width: 900px;
}

#header {
	padding-top: 15px;
	position: relative;
	width: 100%;
}
#header h1 {
	display: block;
	position: relative;
	left: 33px;
	top: 0px;
	background: url(../images/common/bg_logo.jpg) no-repeat left top;
	width: 210px;
	height: 115px;
}

#wrapper {
	background: url(../images/common/bg_wrapper.jpg) repeat-y;
}

#mainCol {
	background: url(../images/common/bg_maincol.jpg) no-repeat;
}
#mainCol-inner {
	background: url(../images/common/bg_maincolinner.jpg) no-repeat center bottom;
}

#contents {
	width: 740px;
	padding: 35px 80px;
	overflow: auto;
}

#footer {
	text-align: center;
}

/* グローバルナビ
------------------------------------------------------*/
#gnavi {
	position: absolute;
	left: 490px;
	top: 65px;
	/*width: 386px;
	height: 47px;*/
}

#gnavi li {
	float: left;
}

#gnavi li a {
	display: block;
	height: 47px;
	width: 85px;
	text-indent: -9999px;
	background: url(../images/common/btn_gnavi.png) no-repeat;
}

/* comingsoon */
#gnavi li#coming {
	display: block;
	background: url(../images/common/img_coming.png) no-repeat;
	width:340px;
	height: 47px;
	text-indent: -9999px;
}

/* トップ */
#gnavi li.gn-top {
	margin-right: 6px;
}
#gnavi li.gn-top_now a {
	background-position: 0 -94px;
}
#gnavi li.gn-top a {
	background-position: 0 0;
}
#gnavi li.gn-top a:hover {
	background-position: 0 -47px;
}

/* スペック */
#gnavi li.gn-spec {
	margin-right: 20px;	
}
#gnavi li.gn-spec_now a {
	margin-right: 20px;
	background-position: -85px -94px;
}

#gnavi li.gn-spec a {
	background-position: -85px 0px;
}

#gnavi li.gn-spec a:hover {
	background-position: -85px -47px;
}

/* システム */
#gnavi li.gn-system {
	margin-right: 20px;	
}

#gnavi li.gn-system_now a {
	margin-right: 20px;
	background-position: -170px -94px;
}

#gnavi li.gn-system a {
	
	background-position: -170px 0px;
}

#gnavi li.gn-system a:hover {
	background-position: -170px -47px;
}

/* ムービー */
#gnavi li.gn-movie {
	background-position: -255px -141px;
}

#gnavi li.gn-movie_now a {
	background-position: -255px -94px;
}

#gnavi li.gn-movie a {
	background-position: -255px 0px;
}

#gnavi li.gn-movie a:hover {
	background-position: -255px -47px;
}
/* ページトップ
------------------------------------------------------*/
.pagetop {
	background: url(../images/common/line_pagetop.gif) repeat-x;
	padding: 20px 0 15px 0;
	margin-top: 20px;
	text-align: center;
	text-indent: -9999px;
	height: 16px;
}
.pagetop a {
	display: block;
	background: url(../images/common/tx_pagetop.jpg) no-repeat;
	width: 108px;
	height: 16px;
	margin: 0 auto;
}
.pagetop a:hover {
	background-position: -120px 0px;
}


/* 汎用クラス
------------------------------------------------------*/
.clearfix:before,
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    zoom: 1;
}

.hidden {
	position: absolute;
	width: 0;
	height: 0;
	overflow: hidden;
	margin: 0;
	padding: 0;
}

.fl-left { float: left; }
.fl-right { float: right; }

.mgt-10 { margin-top: 10px !important; }
.mgt-15 { margin-top: 15px !important; }
.mgt-20 { margin-top: 20px !important; }
.mgt-30 { margin-top: 30px !important; }


/*テキスト
----------------------------------------------------------------*/
.font-10 { font-size: 77%; }
.font-11 { font-size: 85%; }
.font-12 { font-size: 93%; }
.font-13 { font-size: 100%; }
.font-14 { font-size: 108%; }
.font-15 { font-size: 116%; }
.font-16 { font-size: 123.1%; }
.font-17 { font-size: 131%; }
.font-18 { font-size: 138.5%; }
.font-19 { font-size: 146.5%; }
.font-20 { font-size: 153.9%; }
.font-21 { font-size: 161.6%; }
.font-22 { font-size: 167%; }
.font-23 { font-size: 174%; }
.font-24 { font-size: 182%; }

/*画像
----------------------------------------------------------------*/
.set_img {
	text-align: center;
}
